UMAD_GET_FD(3)

NAME
umad_get_fd - get the umad fd for the requested port

SYNOPSIS
#include <infiniband/umad.h>

int umad_get_fd(int portid);

DESCRIPTION
umad_get_fd() returns the umad fd for the port specified by portid.

RETURN VALUE
umad_get_fd() returns the fd for the portid requested or -EINVAL if portid is invalid.

AUTHOR

Hal Rosenstock <halr@voltaire.com>